@charset "UTF-8";
/*----------------------------------------------------------------------

 [Master Stylesheet : Emeet]
------------------------------------------------------------------------
 Project:           Emeet - Event, Conference & Meetup Html Template
------------------------------------------------------------------------
 Type:           	Custom Style Editions for Heliview C&T - Branche and Event websites
-------------------------------------------------------------------------
-------------------------------------------------------------------------*/

/*-------------- Headings -------------*/
html {overflow-x: hidden;}
h3 {text-transform: uppercase; font-size: 2.6rem; font-weight: 600; margin-bottom: 15px;}
h4 {font-size: 2.2rem; font-weight: 400; text-decoration: uppercase;}
.vacancies h4:before {content: "\f35a";
    font-family: FontAwesome; padding-right:7px;}
h5 {font-weight: 600; font-size: 1.8rem; margin-top: 35px;}
.lgx-banner-info h2.title {font-size: 6rem; text-transform: uppercase;}
.lgx-header-inner-sm {padding: 11rem 0 1rem 0;}
.frm-required {font-weight: bold; color: red;}
@media screen and (max-width: 768px) {.lgx-header-inner-sm {padding: 3rem 0 1rem 0;}}

/*-------------- Header - Footer -------------*/
.lgx-header .lgx-navbar .lgx-nav li a, .lgx-subheading, .lgx-footer-single .date, .lgx-footer-single .text, .lgx-footer-single .map-link {font-family: 'Oswald' !important; letter-spacing: 0px;}
.lgx-heading .subheading {font-size: 2.4rem !important;font-family: 'Oswald'; line-height: 35px;}
.vc_btn3.vc_btn3-size-md {font-family: 'Oswald'; letter-spacing: 1px;}
.lgx-footer-single .text, #menu-footer-menu li, .lgx-footer-single .map-link {font-size: 2rem; font-weight: 200; line-height: 3rem;}
.lgx-heading .heading {padding-top: 20px; line-height: 4.5rem; margin-bottom:0;}
.lgx-heading .subheading {font-size: 2rem;}
.lgx-heading {margin: 0 0 2.5rem 0; text-align: left;}
#lgx-header .menu-onscroll {background: #f2f2f2;}
#lgx-header .menu-onscroll .lgx-navbar .lgx-nav li a, .lgx-header .lgx-navbar .lgx-nav .dropdown-menu li a {color: #222 !important;}
#lgx-header .menu-onscroll .lgx-navbar .lgx-nav li.white-border-button a, .lgx-header .lgx-navbar .lgx-nav .dropdown-menu li.white-border-button a {color: #0076bf !important;}
#lgx-header.lgx-navbar-style-shadow {margin-top: -1px;}
#lgx-header.lgx-navbar-style-shadow .lgx-navbar .lgx-nav, #lgx-header.lgx-navbar-style-shadow .menu-onscroll {display:none;}
.lgx-header.lgx-navbar-style-shadow .lgx-header-position {box-shadow: none !important; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none;}
.lgx-navbar-style-shadow .menu-onscroll .navbar-header {border-left: 10px solid #f2f2f2; border-right: 5px solid #f2f2f2; background: #f2f2f2;width: 155px; height:100px;}
#lgx-header.lgx-navbar-style-shadow .menu-onscroll {background: transparent;}
#lgx-header.lgx-navbar-style-shadow .lgx-navbar .lgx-logo {animation: none;}

@media screen and (max-width: 768px) {#lgx-header.lgx-navbar-style-shadow .navbar-default .navbar-toggle {display: none;} #lgx-header.lgx-navbar-style-shadow .lgx-navbar {float:left;} .lgx-header.lgx-navbar-style-shadow .lgx-header-position {padding: 0px; margin-top: -2px;} }

#lgx-header .menu-onscroll .lgx-navbar .lgx-nav li a:hover, .lgx-header .lgx-navbar .lgx-nav .dropdown-menu li a:hover
#lgx-header .astm-search-menu a {color: #0076bf !important;}
#lgx-header .lgx-navbar .lgx-nav .dropdown-menu {background: #f2f2f2; border-top: 2px solid #0076bf;}
#lgx-header .lgx-navbar .lgx-nav .dropdown-menu li {border-bottom: 1px solid #f2f2f2}
#lgx-header .lgx-navbar .lgx-nav .dropdown-menu li:hover {border-bottom: 1px solid #80b9de;}
.lgx-header .lgx-navbar .lgx-nav li a {font-size: 1.7rem;}
#lgx-header .menu-onscroll .lgx-navbar .lgx-nav .active a, #lgx-header .lgx-navbar .lgx-nav .active a, #lgx-header .lgx-navbar .lgx-nav .dropdown-menu li a:hover, .lgx-header .lgx-navbar .lgx-nav li a:hover {color: #0076bf !important; background: transparent;}
#lgx-header .lgx-navbar .lgx-nav .dropdown-menu li a:hover {margin-left: 0;}
#lgx-header .lgx-navbar .lgx-nav .lgx-btn {background-color: #0076bf; padding: 10px 20px; margin-top: 0px}
@media screen and (max-width: 768px) {#lgx-header .lgx-navbar .lgx-nav .lgx-btn {margin-left: 7px; padding-left: 5px;} #lgx-header .menu-onscroll .lgx-navbar .lgx-nav .lgx-btn {padding-left: 20px;}}
.lgx-inner {padding: 0;}
#lgx-header .menu-onscroll .lgx-navbar .lgx-nav .lgx-btn a, #lgx-header .menu-onscroll .lgx-navbar .lgx-nav li.lgx-btn a:hover {color: #fff !important; opacity: 1;}
.lgx-footer {background: #0076bf !important;}
.lgx-footer-area {padding: 20px 0;}
.widget-footer-bottom {border-top: 1px dashed #80b9de;}
ul.footer-conditions {padding-left: 0;}
ul.footer-conditions li {float: left; margin-right: 20px; font-size: 13px; list-style: none; padding-left: 0;}
ul.footer-conditions li a {padding-left: 20px; border-left: 1px solid #80b9de;}
.lgx-inner-footer {padding: 0 0 30px 0; overflow: hidden;}
.widget-footer-top .lgx-btn {width: 100%; margin-bottom: 10px}
.widget-footer-top {padding-top: 40px;}
.lgx-social-footer li {color: #0076bf !important;}
.lgx-social-footer li a { background: #80b9de;}
.lgx-social-footer:hover > li:hover a {background-color: #fff;}
.lgx-footer .lgx-footer-single ul li {opacity: 1; color: #80b9de;}
.lgx-footer .lgx-footer-single ul li a {font-weight: 200;}
.lgx-footer .lgx-footer-single ul li a:hover {color: #fff !important;}
.lgx-footer .lgx-footer-single ul.lgx-social-footer li a:hover {background-color: #fff; color: #0076bf!important;}
.lgx-footer-single .map-link:hover {color: #80b9de !important;}
.lgx-footer-single .date {color: #fff !important; font-size: 2rem;}
.lgx-footer-single {margin-left: 0; margin-right: 30px;}
.lgx-page-wrapper, .lgx-post-wrapper {padding: 0;}
.top-image-space {margin-top: 35px;}
.lgx-footer-bottom .lgx-copyright a:hover {color: #80bbd9 !important;}
.popmake-content .wpb_content_element, .pum-content .wpb_content_element{margin-bottom: 10px;}
.pum-theme-4801 .pum-container, .pum-theme-lightbox .pum-container {border: none;}
.pum-content .newsletter input.lgx-btn {margin-top: 24px;}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {overflow-y: hidden; overflow-x: hidden;}

/*-------------- Counter -------------*/
.lgxmc-col-xs-6:nth-child(1) .lgx-counter-area, .lgxmc-col-xs-6:nth-child(3) .lgx-counter-area {bottom: 0;}
.lgxmc-col-xs-6:nth-child(2) .lgx-counter-area, .lgxmc-col-xs-6:nth-child(4) .lgx-counter-area {top: 0;}
.lgx-milestone .lgx-counter-area .counter-text {bottom: -40px;}
.lgx-milestone .lgx-counter-area .counter-text small {bottom: -40px; font-size: 1.6rem; line-height: 2rem;}
.lgx-milestone .lgx-counter-area .counter-text .lgx-counter {margin-bottom: 1.5rem;}
.lgx-header .lgx-navbar .lgx-logo {height: 64px;}
.lgx-btn .fas, .lgx-btn .far {margin-right: 5px;}
#button-row .lgx-btn {width: 100%; display: block;}
.lgx-btn .vc_general {padding: 0; background: 0; margin-left: -20px;}
.lgx-btn, .lgx-footer-single .lgx-btn {padding: 1.5rem 2rem; letter-spacing: 1px}
blockquote.lgx-testi-single {min-width: 95%;}
blockquote.lgx-testi-single p {font-size: 16px; font-family: 'Open Sans'}
.lgx-travelinfo-single .info, .wpcf7 label, blockquote.lgx-testi-single .vcx-review-lead {font-family: 'Oswald'; color: #444;}
.wpcf7 label {margin-right: 10px;}
.wpcf7 label.in-group {margin-top: 15px; margin-bottom: 0;}
.is-menu.dropdown form {margin-top: 5px;}
.is-menu.dropdown form .search-submit {padding: 1rem 1.5rem; margin-left: -5px;}
.is-menu path {fill: #fff;}
.menu-onscroll .is-menu path {fill: #444;}
.lgx-header-position-fixed {margin-top: 0;}
.lgx-header .lgx-navbar .lgx-logo, .lgx-header .menu-onscroll .lgx-navbar .lgx-logo {width: 142px; height: 75px;}.lgx-header-position {border-top: 0;}
.menu-wrap a {color: #80b9de;}
.menu-wrap ul li {padding-left: 2px;}
.menu-wrap ul li:before { content: "\f0da"; font-family:FontAwesome; padding-right: 6px;}
.menu-wrap ul.social-list {margin-top: 15px;}
.menu-wrap ul.social-list li:before {content: none;}
.menu-wrap ul.social-list li {float: left; margin-right: 8px; padding-left: 0;}

/*-------------- Vakgebieden -------------*/
.vakgebieden-sectie .vakgebied-thumb img {margin-left: 15px; width: 90%;}
.vakgebieden-sectie .vakgebied-thumb .vc_column-inner, .event-row .vc_column-inner {padding-top: 0px !important;}
.vakgebieden-sectie h5 {margin-top: 0;}
.vakgebieden-sectie .lgx-btn .vc_general {margin-left: 0px;}
.vakgebieden-sectie .lgx-btn {margin-right: 10px; padding: 1.4rem 2.5rem 1.6rem 2.5rem !important;}
.vakgebieden-sectie .lgx-btn span:after {font-family: FontAwesome; content: '\f061'; position: relative; left: 7px; top: -1px; color: #fff !important; background: transparent; opacity: 1;}

.lgx-btn-brand2 {background-color: #ef7d00;}
.vakgebieden-sectie .lgx-btn.invert-btn {background-color: #80b9de;}
.vakgebieden-sectie .event-row {margin-bottom: 20px; padding-bottom: 20px; border: 1px solid #ccc; background-color: #f2f2f2; padding-top: 30px;}
.vakgebied-banner .vc_column-inner {padding: 0; margin-top: 25px;}
.vakgebied-banner .wpb_content_element {margin-bottom: 0;}
.vakgebieden-sectie form.wpcf7-form label {float: left; width: 55%;}
.vakgebieden-sectie .wpcf7-submit, .form-block  .wpcf7-submit {margin-top: 5px;}
.vakgebieden-sectie .wpb_content_element {margin-bottom: 7px;}
.form-block .wpb_content_element {margin-bottom: 10px !important;}
.vakgebieden-sectie .wpb_wrapper p {line-height: 1.46em;}


/*-------------- popup -------------*/
.sgpb-main-html-content-wrapper {max-width: 90%; padding: 0 20px;}
.sgpb-main-html-content-wrapper .wpb_content_element {margin-bottom: 10px;}
.sgpb-theme-1-content {box-shadow: rgba(0, 118, 191) 0px 0px 0px 3px !important;}

/*-------------- reviews -------------*/
.dashicons, .dashicons-before:before {color: #f29a00;}
blockquote:after, blockquote:before {font-size: 3.5rem; top: 15px;}

/*-------------- Home buttons ---------------------*/
.home-button {width: 23%; display: block; float: left; margin-right: 10px; margin-bottom: 10px;}
.home-button a {width: 100%; height: auto; display: block;}
.hb-data a, .hb-data a:hover, .hb-finance a, .hb-finance a:hover, .hb-fleet a, .hb-fleet a:hover, .hb-industrie a, .hb-industrie a:hover, .hb-software a, .hb-software a:hover, .hb-operations a, .hb-operations a:hover, .hb-security a, .hb-security a:hover, .hb-overheid a, .hb-overheid a:hover {background-size: 100% 100% !important;}
@media screen and (max-width: 768px) {.home-button {width: 46%; height: 46%; display:inline-block;} .hb-data a, .hb-data a:hover, .hb-finance a, .hb-finance a:hover, .hb-fleet a, .hb-fleet a:hover, .hb-industrie a, .hb-industrie a:hover, .hb-software a, .hb-software a:hover, .hb-operations a, .hb-operations a:hover, .hb-security a, .hb-security a:hover, .hb-overheid a, .hb-overheid a:hover {background-size: 100% 100% !important;}}
.hb-data a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/data.png) no-repeat left top;}
.hb-data a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/data-hover.png) no-repeat left top;}
.hb-finance a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/finance.png) no-repeat left top;}
.hb-finance a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/finance-hover.png) no-repeat left top;}
.hb-fleet a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/fleetmobility.png) no-repeat left top;}
.hb-fleet a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/fleetmobility-hover.png) no-repeat left top;}
.hb-industrie a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/industrie.png) no-repeat left top;}
.hb-industrie a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/industrie-hover.png) no-repeat left top;}
.hb-software a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/softwaredevelopment.png) no-repeat left top;}
.hb-software a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/softwaredevelopment-hover.png) no-repeat left top;}
.hb-operations a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/it-operations.png) no-repeat left top;}
.hb-operations a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/it-operations-hover.png) no-repeat left top;}
.hb-security a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/security.png) no-repeat left top;}
.hb-security a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/security-hover.png) no-repeat left top;}
.hb-overheid a {background: url(/wp-content/themes/emeet/assets/img/home-buttons/overheid.png) no-repeat left top;}
.hb-overheid a:hover {background: url(/wp-content/themes/emeet/assets/img/home-buttons/overheid-hover.png) no-repeat left top;}


/*-------------- Form styles -------------*/
.form-block  .wpcf7-submit {margin-left: 5px;}
.form-block .vc_column_container {border: 1px solid #ccc; padding: 5px 15px 15px 15px;}
.form-block  .wpcf7 label {width: 80%; float: left;}
.lgx-nav .fas, .lgx-nav .far {margin-right: 5px;}
.border-button {border: 2px solid #fff; border-radius: 2px; margin-left: 5px;}
.menu-onscroll .border-button {border-color: #0076bf;}
.lgx-header .lgx-navbar .lgx-nav li.border-button a {padding: 8px 11px; font-size: 1.6rem;}
.lgx-header .lgx-navbar .lgx-nav li.border-button a {color: #fff !important;}
#lgx-header .menu-onscroll .lgx-navbar .lgx-nav li.border-button a, .lgx-header .lgx-navbar .lgx-nav .dropdown-menu li.border-button a {color: #0076bf !important;}
.lgx-post-wrapper {padding-top: 30px;}
.lgx-post-wrapper h4 {margin-top: 30px;}
.lgx-single-share {display: none;}
.blog-area {padding-top: 30px;}
.dpsp-networks-btns-wrapper li {min-height: 42px;}
.dpsp-has-spacing .dpsp-networks-btns-wrapper li {margin-right: 7px;}
.lgx-btn-brand2, .lgx-btn-red {background: #ef7d00 !important;}
.lgx-btn-brand3 {background: #ff6347 !important;}
.lgx-btn-highlight {background: #bccf03 !important;}

.lgx-single-post .widget_search, .lgx-single-post .widget_recent_entries, .lgx-subscriber-area {background: #fff; padding: 20px;-webkit-box-shadow: 0 2px 10px rgba(52,61,71,.05); -moz-box-shadow: 0 2px 10px rgba(52,61,71,.05);box-shadow: 0 2px 10px
rgba(52,61,71,.05);}
.post-template-default .vc_col-sm-4 .dpsp-share-text, .post-template-default .vc_col-sm-4 .dpsp-content-wrapper {display: none;}
.lgx-single-post .widget_recent_entries h2.widgettitle, .lgx-subscriber-area .subscriber-title, .lgx-subscriber-area .newsletter label {color: #0076bf;font-size: 2rem; text-transform: uppercase;margin-top: 0; font-family: Oswald,sans-serif; text-align: left;}
.lgx-single-post .widget_recent_entries ul li {list-style: none !important;
color:#1b273d; border-bottom: 1px solid #f1f1f1; padding: 1rem 0;}
.lgx-single-post .widget_recent_entries ul {padding-left: 0;}
.lgx-single-post .widget_recent_entries ul li a {color: #222;}
.vcx-news-style-grid .vcx-news-col {margin: 0 1% 0 0;}
.single-border-thin {border: 1px solid #eee;}
.speaker-template-default .lgx-single-speaker-img img {border: 1px solid #eee;}
.lgx-single-speaker-one:hover figure a.profile-img img, .lgx-single-speaker figure a.profile-img img, .lgx-single-speaker:hover figure a.profile-img img {transform: none; transition: none;}
.lgx-single-speaker-one:hover .speaker-info {background: #fff;}
.lgx-single-speaker-one:hover .speaker-info .title a {color: #444;}
.lgx-single-speaker-one:hover .speaker-info .subtitle {color: #0076bf;}
.speaker-template-default .lgx-brand-btn-area {padding-bottom: 15px;}
.speaker-template-default .lgx-post-wrapper article section {margin-bottom: 2rem;}
.speaker-template-default .lgx-btn-brand {margin-top: 30px; padding-left: 20px;}
.speaker-template-default .lgx-btn-brand:before {content:"\f060"; font-family: FontAwesome; margin-right: 8px;}
.lgx-single-post-speaker .lgx-single-speaker-header .lgx-speaker-intro-text {padding: 0 0 20px 0; border: none; font-weight: 200; font-family: Open sans, sans-serif !important; font-size: 1.6rem; line-height: 2.6rem; font-weight:400;}
.speaker-template-default .lgx-post-wrapper article header {margin-bottom: 0;}
#lgx-header .menu-onscroll {z-index: 9999;}
.lgx-single-speaker-one .social-group {padding: 0;}
.lgx-single-speaker-one .social-group .fa {padding: 1.5rem;}
.lgx-single-speaker-one .social-group a:hover .fa, .lgx-single-speaker-one .social-group a .fa:hover {color: #fff; opacity:0.5;}
.home .sponsors-area {text-align: left;}
.lgx-btn:active, #lgx-header .lgx-navbar .lgx-nav li.lgx-btn.active a, .lgx-btn:focus, #lgx-header .lgx-navbar .lgx-nav .lgx-btn a:hover {color: #fff !important;}
.lgx-registration-area .lgx-single-registration .single-bottom ul li .fa-times {color: #dd3131 !important;}
.lgx-registration-area .lgx-single-registration .single-bottom ul li .fa-check {color: #55b919 !important;}
.lgx-registration-area  .lgx-single-registration:after {background: none;}
.non-recommend, .non-recommend:hover {background: url('/wp-content/themes/emeet/assets/img/meest-gekozen.gif') #f07d00 no-repeat top center !important; padding-top: 40px;}
.non-recommend .lgx-single-registration-inner { background: #fff}
.non-recommend h3.title, .non-recommend h4.price,  .non-recommend h4.price i {color: #f07d00 !important;}
.non-recommend .lgx-btn {background-color: #f07d00 !important;}
.fa-behance:before {content: "\f0e1" !important;}
li.highlights a {color: #fff !important;}
.lgx-single-speaker-one .speaker-info {min-height: 155px;}
.home .lgx-single-speaker-one .speaker-info {background: #f2f2f2;}
.home .lgx-single-speaker-one .speaker-info .subtitle {color: #666;}
.lgx-single-post .widget_recent_entries ul li:last-child {border-bottom-color: #fff;}
ul.checklist {padding-left: 0px;margin-bottom: 15px;}
ul.checklist li {list-style: none;}
ul.checklist li:before {font-family: FontAwesome; content: "\f00c"; color: #2dbf00;margin-right: 5px;}

.lgx-btn-white {font-size: 14px; border: 1px solid #eee;}
.lgx-btn-white:visited, .lgx-btn-white:active, .lgx-btn-white:focus {color: #0076bf !important}

/* ------- tabs / panels -------*/
.lgx-tab .nav-pills .active {background: #ccc;}
.lgx-tab2 .lgx-nav {padding: 0;}
.lgx-tab .nav-pills li {padding: 0; margin: 0; border-right: 2px solid #f2f2f2;}
.lgx-tab .nav-pills li:last-child {border-right: none;}
.lgx-panel .lgx-single-schedule .schedule-info {background: transparent;}
.lgx-panel p a {text-decoration: underline;}
.tab-content .lgx-panel .collapsed {background: transparent;}
.tab-content .lgx-panel .collapsed:before {font-family: FontAwesome; content: "\f150"; font-size: 45px; color:#ccc; float: right; margin-top: 12px;}
.lgx-panel .panel-body h4.location {display: none;}
.lgx-tab .lgx-nav-colorful li:nth-child(1) {background-color: #00b2a6;}
.lgx-tab .nav-pills {background: #999 !important;}
.lgx-tab-content {border: 2px solid #ccc !important; background: #ccc !important;}
.lgx-tab .nav-pills .active a h3 {color: #333 !important;}
.lgx-panel .lgx-single-schedule .schedule-info .title {font-size: 2.2rem;}
.lgx-panel .lgx-single-schedule .schedule-info .author-info {font-size: 1.9rem;}
.lgx-panel .lgx-single-schedule .schedule-info .title, .lgx-panel .lgx-single-schedule .schedule-info .author-info {color: #0076bf !important;}
.lgx-panel .collapsed .lgx-single-schedule .schedule-info .title, .lgx-panel .collapsed .lgx-single-schedule .schedule-info .author-info {color: #222 !important;}
.lgx-tab2 .nav-pills li a {padding: 2.5rem 2rem 1rem 2rem; height: 100%;}
.lgx-tab2 .lgx-nav-colorful li {padding: 0 5px !important;}
.lgx-tab .nav-pills .active a:focus, .lgx-tab .nav-pills .active a:hover {margin-right: 0;}
.lgx-tab2 .nav-pills li a h3:hover, .lgx-tab2 .nav-pills li.active a h3:hover {color: #0076bf;}
.owl-item .item img {display: none;}
.lgx-panel .lgx-single-schedule .schedule-info .time {background: rgba(0, 118, 191, 0.1) !important;}
.lgx-panel .collapsed .lgx-single-schedule .schedule-info .time {background: rgba(239, 165, 6, 0.1) !important;}
.lgx-panel .lgx-single-schedule .author img {border-radius: 0;}
.lgx-panel .collapsed .author img {border: 2px solid #ddd !important;}
.lgx-single-news .vcx-excerpt {min-height: 285px;}
.lgx-single-news .title {min-height: 70px;}
#cookie-notice .cn-button { margin-top: 10px;}


.wpcf7-checkbox span.wpcf7-list-item {margin: 0;}
.wpcf7-checkbox span.wpcf7-list-item input {margin: 0; height: 20px; width: 20px; float: left; margin-right: 10px;}
.wpcf7-checkbox {background-color: transparent; border: none; padding-left: 0;}
.wpcf7-checkbox:hover {border: none; box-shadow: none;}
.wpcf7-checkbox:hover {border: none; box-shadow: none;}
article footer #comments {clear: both; float: none;}
.lgx-single-news:hover figure a img { -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
	transform: none;}
.lgx-gallery-single figure figcaption {background: transparent !important;}
.lgx-gallery-single figure figcaption .lgx-hover-link .lgx-vertical a img {display: none;}
.vcx-post-author, .text-area .hits-area {display: none;}
.travel-info-thumb {height: 75px; margin-bottom: 10px;}
.owl-nav .fa-angle-left, .owl-nav .fa-angle-right {font-size: 30px; background-color: rgba(0, 0, 0, 0.2);padding: 10px 17px;border-radius: 999px;}
.comment-edit-link:hover, .comment-form-submit:hover, .comment-reply-link:hover, .lgx-btn-simple:hover, .lgx-btn:hover, .lgx-submit:hover, .wcppec-checkout-buttons__button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-Address-title .edit:hover, .wpcf7-submit:hover, input[type="submit"]:hover, .white-border-button a:hover {border-radius: 0;}
#lgx-header .lgx-nav li a {opacity: 1;}
.white-border-button a {border: 2px solid #fff; margin-left: 5px;}
.menu-onscroll .white-border-button a {border-color: #0177bf;}
@media screen and (max-width: 768px) {#lgx-nav .white-border-button {width: 155px; text-align: center; margin-left: 3px;}}
.lgx-header .lgx-navbar .lgx-nav li.white-border-button a {padding: 7px 11px 9px 11px;}
li.white-border-button a:hover{
    background: #e3e3e3 !important;transition: all .5s ease-in-out;}
.lgx-header .lgx-navbar .lgx-nav li.white-border-button a:hover {color: #0177bf !important;}
.comment-edit-link, .comment-form-submit, .comment-reply-link, .lgx-btn, .lgx-btn-simple, .lgx-submit, .wcppec-checkout-buttons__button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-Address-title .edit, .wpcf7-submit, input[type="submit"] {letter-spacing: 1px;}
.newsletter input {font-weight: 300; text-transform: uppercase; color: #999; padding-top: 12px;}
.newsletter label {width: 70%; float: left;}
.lgx-banner-info .sm-title {color: #0076bf; font-family: Oswald,sans-serif; text-transform: uppercase; font-size: 4.2rem;
font-weight: 300; margin: 0 0 1rem 0; line-height: 6rem;}
.newsletter input.lgx-btn {letter-spacing: 1px; color: #fff; float: left; margin-top: 26px; font-weight: 400;}
@media screen and (max-width: 768px) {.newsletter input.lgx-btn {margin-top: 22px;}}
@media screen and (max-width: 480px) {.newsletter label {width: 100%;}.newsletter input.lgx-btn {margin-top: 0px;}}
.lgx-subscriber-area .newsletter label {margin-bottom: 0; width: 100%;}
.lgx-subscriber-area .newsletter label input {margin-top: 25px;}
.lgx-subscriber-area .newsletter input.lgx-btn { margin-top: 8px;}
.lgx-subscriber-area {display: block; overflow: hidden;}
.dpsp-share-text {margin-top: 35px;}
.uitgelicht {padding: 15px;margin-left: 15px; margin-top: 30px; border: 1px solid #ccc;}
.uitgelicht .lgx-heading {margin-bottom: 0px;}
.uitgelicht .vc_column-inner {padding-top: 0px !important;}
.uitgelicht .lgx-heading .heading {padding-top: 5px !important;}
.uitgelicht .lgx-btn {margin-bottom: 10px;}
.single-border-thin {border: 1px solid #eee;}
.sponsors-area .single a {cursor: default;}
.lgx-banner-info-center, .lgx-slider .lgx-item-center {text-align: left;}

/*-------------- Blog items -------------*/
.tag-footer {font-weight: bold; margin-top: 25px; border-top: 1px solid #ddd; padding-top: 10px;}
.tag-footer a {font-weight: normal;}
.post-nav-prev, .post-nav-next {width: auto; margin-bottom: 30px}

.post-nav-prev a, .post-nav-next a {
  padding: 10px 20px; width: auto; background-color: #fff; border: 1px solid #eee; display: inline-block; box-shadow: inset 0 0 0 0 #ddd; -webkit-transition: ease-out 0.4s; -moz-transition: ease-out 0.4s; transition: ease-out 0.4s;}

.post-nav-prev a:hover, .post-nav-next a:hover {box-shadow: inset 400px 0 0 0 #ddd;}

.post-nav-prev {float: left;}
.post-nav-prev a:before {font-family: FontAwesome; content: "\f060"; margin-right: 10px}
.post-nav-next a:after {font-family: FontAwesome; content: "\f061"; margin-left: 10px}
.post-nav-next {float: right; text-align: right;}
.lgx-header .lgx-navbar .lgx-logo a img, .lgx-header .menu-onscroll .lgx-navbar .lgx-logo a img {margin-top: 10px;}
@media screen and (max-width: 768px) {.lgx-header .lgx-navbar .lgx-logo a img, .lgx-header .menu-onscroll .lgx-navbar .lgx-logo a img {max-width: 140px;}}
.form-block .wpb_content_element {margin-bottom: 10px;}

/*-------------- translate btn -------------*/
a.page-translate-btn-nl, a.page-translate-btn-en {width:40px; height:26px;float:right;display:block;margin-top: -40px;}
a.page-translate-btn-en {background: transparent url("https://heliview.nl/wp-content/themes/emeet/assets/img/translate-btn-en.jpg") top left no-repeat}
a.page-translate-btn-en:hover {background: transparent url("https://heliview.nl/wp-content/themes/emeet/assets/img/translate-btn-en.jpg") top right no-repeat}
a.page-translate-btn-nl {background: transparent url("https://heliview.nl/wp-content/themes/emeet/assets/img/translate-btn-nl.jpg") top left no-repeat}
a.page-translate-btn-nl:hover {background: transparent url("https://heliview.nl/wp-content/themes/emeet/assets/img/translate-btn-nl.jpg") top right no-repeat}

/*-------------- Cookiebar -------------*/
#cookie-notice #cn-more-info.cn-button.wp-default {background:
transparent !important; border:none; color: #fff; text-shadow: none;}
#cookie-notice #cn-more-info.cn-button.wp-default:hover {color: #fff !important; text-decoration: underline;}
#cookie-notice #cn-accept-cookie.cn-button.wp-default {background: #7dd55e !important; font-weight: bold; border: none !important; text-shadow: none;} #cookie-notice #cn-accept-cookie.cn-button.wp-default:hover {background-color: #39c109 !important;}
input:focus, input:hover, textarea:focus, textarea:hover, .form-control:focus, .form-control:hover, .wpcf7-form-control:focus, .wpcf7-form-control:hover {border: none !important;}

/*-------------- Nieuwsbrief blokjes -------------*/
.newsletter .lgx-btn {width: auto; margin-bottom: 20px;}
.newsletter .nieuwsbrief-succes, .newsletter .nieuwsbrief-error {padding: 15px; display: block; font-weight:400; clear:both;}
.newsletter .nieuwsbrief-succes {border: 2px solid #39c109; color: #39c109;}
.newsletter .nieuwsbrief-error {border: 2px solid #e50202; color: #e50202;}
.news-block {padding: 15px;border: 1px solid #ddd;margin: 20px 2% 20px 0; width: 48%;}
.news-block .wpb_content_element {margin-bottom: 10px;}

/*-------------- reviews -------------*/
.gr-review {margin-bottom: 2rem !important; border: 1px solid #ccc; padding: 40px; background: #fff; width: 31% !important; margin-right: 1% !important;}
.gr-review .gr-content {height: auto;min-height: 350px;padding: 0;display: flex;flex-direction: column-reverse;justify-content: space-between;}
.gr-review .gr-author { margin-bottom: 0; }
.gr-review h4 { margin: 0 0 10px; }
.gr-review .gr-custom-fields { display: none; }
@media screen and (max-width: 768px) {.gr-review {padding: 20px; width: 100%; margin-right: 0 !important;} .gr-review .gr-content {height: auto;}}
.gr-review-date {color:#999;}
.gr-rating-stars {float: left; width: 100%; margin-top: -20px; margin-bottom: 20px;}
.dashicons, .dashicons-before:before {color: #f29a00;}
blockquote:after, blockquote:before {font-size: 3.5rem; top: 15px;}

/*-------------- Custom programma -------------*/
.custom-programma h2.heading {padding-top: 0px; font-size: 2.3rem; line-height: 3rem; font-weight: 800;}
.custom-programma h3.subheading {padding-top: 0px; font-size: 1.8rem !important; line-height: 2.8rem;}
.custom-programma .vc_row {margin-left: -20px; margin-right: -20px;padding-top: 25px; padding-bottom: 15px;border-bottom: 2px solid #eee;}
.custom-programma .wpb_single_image img {border: 1px solid #ddd; width: 95%;}
.custom-programma .lgx-single-speaker {margin-bottom: 1rem;}
.custom-programma a.profile-img:hover {border-radius: 0px!important;}
.custom-programma .lgx-single-speaker-five:hover {border-radius: 0;}
.custom-programma .lgx-single-speaker .speaker-info .title {font-size: 1.6rem; line-height: 2rem;}
.custom-programma .lgx-single-speaker-five .speaker-info {bottom: 0; top: -5px !important;}
.custom-programma .speaker-info h3.title a {display: block; height: 150px; line-height: 2rem;}
.custom-programma .speaker-info h3.title a:after {font-family: FontAwesome; content: "\f18e"; display: block; width: 100%; font-size: 35px; margin-top: 25px; color: #fff; font-weight: 100;}
.custom-programma .wpb_content_element {margin-bottom: 15px !important;}
.custom-programma .vc_row-has-fill > .vc_column_container > .vc_column-inner {padding-top: 25px;}

/*-------------- tabs -------------*/
.vc_tta-tabs-list {font-size: 1.63rem; text-transform: uppercase;}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {margin-right: 2px !important;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container {border: 1px solid #ddd;}

/* classic */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {padding-bottom: 0;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-classic {background: #dedede; border-color: #ddd;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {background: #fff;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {border-color: #ddd !important;}

/* outline */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {padding-bottom: 0;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab.vc_active a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {background: #fff;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab.vc_active > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab > a:hover {border-color: #0076bf !important; background: #0076bf !important; color: #fff !important; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {border: 2px solid #0076bf !important; background: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panels, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panels-container {border: none;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab > a {border-color: #0076bf !important; color: #0076bf !important;}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-outline .vc_tta-tabs-container, .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {margin-bottom: -1px !important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {color: #0076bf !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {border-color:#0076bf !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {background-color:#0076bf !important;}


/* mordern */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {padding-bottom: 0;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {background: #fff;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a:hover {border-color: #ff6347 !important; background: #ff6347 !important; color: #fff !important; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {border: 2px solid #ff6347 !important; background: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panels, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panels-container {border: none;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a {border-color: #ff6347 !important; color: #ff6347 !important;}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-modern .vc_tta-tabs-container, .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading {margin-bottom: -1px !important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a {color: #ff6347 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {border-color:#ff6347 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {background-color:#ff6347 !important;}


/* flat */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {padding-bottom: 0;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {background: #fff;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a:hover {border-color: #BCCf03 !important; background: #BCCf03 !important; color: #fff !important; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {border: 2px solid #BCCf03 !important; background: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panels, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panels-container {border: none;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a {border-color: #BCCf03 !important; color: #BCCf03 !important;}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-flat .vc_tta-tabs-container {margin-bottom: -1px !important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {color: #BCCf03 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #fff !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {border-color:#BCCf03 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {background-color:#BCCf03 !important;}


.custom-programma button.vc_btn3, .custom-programma .vc_btn3 {cursor: default;}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-classic,  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline,  .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {background: #dedede; border-color: #ddd;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab > a {background-color: transparent !important;}
.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-tab > a, .wpb-js-composer .vc_tta.vc_tta-style-flat .vc_tta-tab > a,
.wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-tab > a {border-width: 2px !important;}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {border-bottom-color: transparent !important;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab {width: auto; overflow: hidden;flex-shrink: 0;}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tabs-list {display: flex; overflow-x: auto;}
.wpb-js-composer .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {border-bottom: 0;}

.wpb-js-composer .accordeon-styling .vc_tta-panels, .wpb-js-composer .accordeon-styling .vc_tta-panels-container {border: none !important;}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {margin-bottom: -1px;}

/*---------------------------*/
.vc_color-info.vc_message_box-outline, .vc_color-info.vc_message_box-solid-icon, .vc_color-info.vc_message_box-outline .vc_message_box-icon, .vc_color-info.vc_message_box-solid-icon .vc_message_box-icon {color: #F07D00; border-color: #F07D00;}

.error404 h1 {margin-top: 20px !important;}
.error404 .search-form {margin-bottom: 20px;}

.menu-item-home {width: 30px; height: 30px; display: block; margin-top: 10px;}
.menu-item-home:before {content: "\f015"; font-family: FontAwesome; float: left; font-size: 20px; color: #fff;}
.menu-onscroll .menu-item-home:before {color: #333;}
.menu-onscroll .menu-item-home:hover:before, .menu-item-home:hover:before {color: #0076bf;}
.menu-item-home .fa-home {display: none;}
.menu-item-home a {text-indent: -9999px;}
@media screen and (max-width: 768px) {.menu-item-home {padding-left: 11px;}}

body.blog .lgx-container, body.post-template-default .lgx-container {max-width: 92%}
@media screen and (max-width: 768px) {body.blog .lgx-container, body.post-template-default .lgx-container {max-width: 99%}}
